          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="campl-row campl-local-footer campl-app-footer">
    <div class="campl-wrap clearfix">
      <div class="campl-column6 campl-footer-navigation">
        <p class="campl-app-footer-content">This website is provided by the <a href="http://www.ch.cam.ac.uk/computing">Yusuf Hamied Department of Chemistry Computer Officers</a>.</p>
      </div>
      <div class="campl-column3 campl-footer-navigation">
        <div class="campl-content-container campl-navigation-list">
          <h3><a href="http://www.ch.cam.ac.uk/computing/contact-computer-officers">Contact us</a></h3>
        </div>
      </div>
      <div class="campl-column3 campl-footer-navigation last">
        <div class="campl-content-container campl-navigation-list">
          <h3><a href="http://www.ch.cam.ac.uk">Yusuf Hamied Department of Chemistry</a></h3>
        </div>
      </div>
    </div>
  </div>
  <div class="campl-row campl-global-footer">
    <div class="campl-wrap clearfix">
      <div class="campl-column3 campl-footer-navigation">
        <div class="campl-content-container campl-navigation-list">
          <p>© 2025 University of Cambridge</p>
        </div>
      </div>
      <div class="campl-column3 campl-footer-navigation">
        <div class="campl-content-container campl-navigation-list">
          <div class="link-list">
            <h3><a href="http://www.cam.ac.uk/study-at-cambridge">Study at Cambridge</a></h3>
          </div>
        </div>
      </div>
      <div class="campl-column3 campl-footer-navigation">
        <div class="campl-content-container campl-navigation-list">
          <h3><a href="http://www.cam.ac.uk/about-the-university">About the University</a></h3>
        </div>
      </div>
      <div class="campl-column3 campl-footer-navigation last">
        <div class="campl-content-container campl-navigation-list">
          <h3><a href="http://www.cam.ac.uk/research">Research at Cambridge</a></h3>
        </div>
      </div>
    </div>
  </div>
  <script type="text/javascript" src="/pl/js/libs/ios-orientationchange-fix.js"></script> 
  <script type="text/javascript" src="/pl/js/libs/jquery-min.js"></script> 
  <script type="text/javascript" src="/pl/js/libs/modernizr.js"></script> 
  <script type="text/javascript" src="/pl/js/custom.js"></script>
</body>
</html>
